Loading...
Searching...
No Matches
BALL::BinaryFingerprintMethods::Default Struct Reference

`#include <BALL/STRUCTURE/binaryFingerprintMethods.h>`

## Static Public Attributes

static const unsigned short | BLOCKSIZE
static const float | SIM_CUTOFF
static const float | PRECISION
static const unsigned int | MAX_CLUSTERS
static const bool | STORE_NN
static const unsigned int | N_THREADS
static const int | VERBOSITY

## Detailed Description

Default values

Definition at line 136 of file binaryFingerprintMethods.h.

## Member Data Documentation

## BLOCKSIZE

const unsigned short BALL::BinaryFingerprintMethods::Default::BLOCKSIZE

static

Definition at line 138 of file binaryFingerprintMethods.h.

## MAX_CLUSTERS

const unsigned int BALL::BinaryFingerprintMethods::Default::MAX_CLUSTERS

static

Definition at line 141 of file binaryFingerprintMethods.h.

## N_THREADS

const unsigned int BALL::BinaryFingerprintMethods::Default::N_THREADS

static

Definition at line 143 of file binaryFingerprintMethods.h.

## PRECISION

const float BALL::BinaryFingerprintMethods::Default::PRECISION

static

Definition at line 140 of file binaryFingerprintMethods.h.

## SIM_CUTOFF

const float BALL::BinaryFingerprintMethods::Default::SIM_CUTOFF

static

Definition at line 139 of file binaryFingerprintMethods.h.

## STORE_NN

const bool BALL::BinaryFingerprintMethods::Default::STORE_NN

static

Definition at line 142 of file binaryFingerprintMethods.h.

## VERBOSITY

const int BALL::BinaryFingerprintMethods::Default::VERBOSITY

static

Definition at line 144 of file binaryFingerprintMethods.h.